package com.yeejoin.equipmanage.common.enums;


/**
 * @author keyong
 * @title: AlarmStatusEnum
 * <pre>
 * @description: TODO
 * </pre>
 * @date 2020/11/2 14:04
 */
public enum AlarmStatusEnum {

    HF(0, "恢复"),BJ(1, "报警");

    private int code;
    private String name;

    AlarmStatusEnum(int code, String name) {
        this.code=code;
        this.name=name;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
